/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.ram.bean;

/**
 *
 * @author Ram
 */
import java.sql.*;
import static com.ram.bean.Provider.*;

public class ConnectionProvider {
private static Connection con=null;
static{  
try{
Class.forName(DRIVER);
con=DriverManager.getConnection(CONNECTION_URL,USERNAME,PASSWORD);
}catch(Exception e){}
}

public static Connection getCon(){
    return con;
}

}